﻿
.pops{ position: absolute; top: 48px; padding:10px 18px; background-color: #fff; border: 1px solid #dcdcdc; z-index: 9999; }

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pops .arowA,.layer-daikuan .arowA{ position:absolute; left:0; top:0; color: #ccc; font-size: 27px;}

.pops .arowB,.layer-daikuan .arowB{ position:absolute;  left:0; top:1px; color: #fff;font-size: 27px;}



.back-to-top {
  width: 30px;
  height: 30px;
  position: fixed;
  bottom: 10px;
  right: 20px;
  display: none;
  text-align: center;
  z-index: 10000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #496174;
}


.back-to-top i {
  color: #fff;
  font-size: 22px;
  display: block;
  line-height: 30px;
}
.navbar-brand,.click-contact{display:none}
.click-contact{text-align:center;font-size:13px;display:block;text-transform:uppercase;cursor:pointer;padding:6px 0px;margin-bottom:10px;color:#F00;border:0px solid #F00;border-radius:3px;}
.click-contact ul li{margin-left: 0px;padding-left: 0px;}
footer .btn-bg span i, .click-contact span i{border:1px solid #FFF;padding:1px;border-radius:3px;background:#FFF;color:#A29178;}
.click-contact span .glyphicon{top:0}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}




	.footer-navi.floatright { float:right;}




	.footer-navi { float: left; line-height: 38px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #9B9B9B; text-transform: capitalize; }




	.footer-navi ul { margin-left: 40px; }




	.footer-navi a { color: #a9b2b4; margin: 0 4px; }




	.footer-navi a:hover { color: #ccc; text-decoration: underline; }

section.footbot .footer-navi {  margin: 0;  text-align: center;  width: 100%;}

div.footer-navi {  width: 100%;  padding-bottom:10px;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.addthis_toolbox{
	position: fixed;
	top: 10px;
	right: 10px;
	width: 200px;
	z-index:10;
}


.hoth-dash {
	width: 21%;
	min-width: 32px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
header .navbar .navbar-toggle .icon-bar{background-color:#17cef9}


    .icon-bar {
        background-color: #1db287 !important;
    }


.upcoming-left .sermons article .info, .article-right .artical-part {
  display: inline-block;
  width: 63%;
  margin: 0 0 0 20px;
  text-align: left;
}


.widget h3, .widget h3 a, .artical-part h3, .artical-part h3 a {
  font-size: 18px;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  color: #0c4994;
  margin: 0;
}

.style48 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000066; font-weight: bold; }

.menu li.first {padding: 11px 20px 9px 0px;}

.collect th.first { -webkit-border-radius: 8px 0 0 0;  -moz-border-radius: 8px 0 0 0; border-radius: 8px 0 0 0; width:60px;}

.collect th.first img { position:absolute; top:-15px; left:10px}

.tables .collect th.first { -webkit-border-radius: 8px 0 0 0;  -moz-border-radius: 8px 0 0 0; border-radius: 8px 0 0 0; width:auto; }


.improve th.first { border-radius: 8px 0  0 0 ;}

.improve th.first img { position:absolute; top:-15px; left:10px}

.currenttext, .pagination a:hover {
    color: #fff;
    margin: 0 5px 0 0;
    display: inline-block;
    float: left;
    line-height: 1;
    text-decoration: none;
    padding: 10px 13px;
    background: #2a2a2a;
    font-weight: bold;
    margin-bottom: 10px;
}

.single .pagination a .currenttext {
    padding: 0;
    background: transparent;
    color: #FFF;
    margin-right: 0;
    margin-bottom: 0;
}

.single .pagination a:hover .currenttext { color: #fff }

.single .currenttext { margin-bottom: 0 }

.pagination .current .currenttext { margin-bottom: 10px }
